﻿@charset "utf-8";
/* CSS Document */

/*@font-face {
	font-family: 'CenturyGothic';
	src: url('fonts/GOTHIC.eot');
	src: url('fonts/GOTHIC.eot?#iefix') format('embedded-opentype'),
		url('fonts/GOTHIC.woff') format('woff'),
		url('fonts/GOTHIC.ttf') format('truetype'),
		url('fonts/GOTHIC.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

_html{
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}


body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div {border: 0 none;margin: 0;padding: 0;}

body{   
	font-size:14px;
    font-family: arial ,"微软雅黑";
    color:#666;  
    background:#fff; 
   
}
a {text-decoration:none;outline:none;}

a:active{star:expression(this.onFocus=this.blur());}

:focus{outline:0;}

a:hover{color:#CC0000;text-decoration:underline;transition: all 0s ease 0s; }

ul{list-style:none;}

li{list-style:none;}

img{border:none; vertical-align:middle;}

.clearfix:before,.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;clear: both; height:0px;}
.clear {clear: both;}



.webkit { font-size:7px;
    -webkit-transform: scale(0.7);
	-webkit-text-size-adjust:none;
}
